<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile18 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile18 Interface

The following tables list the members exposed by IEdmFile18.

# Public Methods

| Name | Description
--- | --- | ---
| GetThumbnail3 | Gets this file's thumbnail handle.

Top

# See Also

####

IEdmFile18 Interface
EPDM.Interop.epdm Namespace